Actualizaciones necesarias para operar con Token

Actualizaciones necesarias para operar con Token

Estimadas/os colegas: Les comunicamos que desde esta semana para operar con Token y visualizar bien el portal electrónico su PC o Notebook debe contar con Sistema Operativo Windows 8 o 10. Los navegadores a utilizar pueden ser Internet Explorer versión 11, Edge y Chrome.

Por consultas o reclamos, comunicarse con la Subsecretaría de Tecnología Informática de la SCBA al (0221) 410-4400 o subinformacion@scba.gov.ar
Aclaración: si actualiza su Sistema Operativo es posible que también lo haga el complemento SETCCE. La misma aparecerá automáticamente en pantalla.